load('-mat','ATmega16_part1');

traces1(1:200,:) = traces200;
syn1(1:200,:) = syn200;
clear traces200; 
clear syn200;
clear data200;
disp('Cislo 1.');

traces1(201:400,:) = traces400;
syn1(201:400,:) = syn400;
clear traces400; 
clear syn400;
clear data400;
disp('Cislo 2.');

traces1(401:600,:) = traces600;
syn1(401:600,:) = syn600;
clear traces600; 
clear syn600;
clear data600;
disp('Cislo 3.');

traces1(601:800,:) = traces800;
syn1(601:800,:) = syn800;
clear traces800; 
clear syn800;
clear data800;
disp('Cislo 4.');

traces1(801:1000,:) = traces1000;
syn1(801:1000,:) = syn1000;
clear traces1000; 
clear syn1000;
clear data1000;
disp('Cislo 5.');


